.btn-success.btn-lg {
    background-color: #cad940;
    color: #353430;
    font-weight: 400;
    text-transform: uppercase;
    border: none;
    padding: 0;
    text-align: center;
}
.btn-success.btn-lg {
    font-size: 13px;
    height: 35px;
    width: 100%;
    line-height: 33px;
}


.btn-success .btn-icon {
    background-color: #344a73;
    float: right;
    text-align: center;
    color: #ffffff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin: 0;
}

.btn-success.btn-lg .btn-icon {
    width: 40px;
    height: 35px;
}
.btn-success .btn-icon i {
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}

.btn-success:hover > .btn-icon > i {
    color: #cad940;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.btn-success.active.focus,
.btn-success.active:focus,
.btn-success.active:hover,
.btn-success:active.focus,
.btn-success:active:focus,
.btn-success:active:hover,
.open > .dropdown-toggle.btn-success.focus,
.open > .dropdown-toggle.btn-success:focus,
.open > .dropdown-toggle.btn-success:hover {
    background-color: #dce67f;
}

.btn-success:hover,
.btn-success:active,
.btn-success:focus {
    background-color: #dce67f;
}

.btn-adress label {
    width: 100%;
    margin: 0;
    position: relative;
}

.btn-adress .btn-success.btn-lg{
    position: relative;
    text-align: left;
    padding-left: 25%;
}
.btn-adress .btn-icon {
    position: absolute;
    width: 40px;
    height: 35px;
    top: 20px;
    right: 0;
    background-color: #344a73;
    float: right;
    text-align: center;
    color: #ffffff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin: 0;
    cursor: pointer;
}
.btn-adress .btn-icon i {
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
    padding: 10px 0;
}

.btn-adress:hover .btn-icon > i {
    color: #cad940;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.wrapper .address-form-row-none-user .form-control {
    height: 29px;
}

.wrapper select.form-control {
    height: 29px;
}

.online-designer .btn-success {
    text-decoration: none;
    background: #b9cd00;
    width: 200px;
    font-size: 12px;
    line-height: 36px;
}

.online-designer .btn-success:hover {
    text-decoration: none;
    background: #728EB6;
}
